{% extends 'base.html.twig' %}

{% block title %}Item{% endblock %}

{% block body %}
    <h1>Item</h1>

    <table class="table">
        <tbody>
            <tr>
                <th>Id</th>
                <td>{{ item.id }}</td>
            </tr>
            <tr>
                <th>Name</th>
                <td>{{ item.name }}</td>
            </tr>
            <tr>
                <th>Description</th>
                <td>{{ item.description }}</td>
            </tr>
            <tr>
                <th>Stock</th>
                <td>{{ item.stock }}</td>
            </tr>
            <tr>
                <th>UnitPrice</th>
                <td>{{ item.unitPrice }}</td>
            </tr>
        </tbody>
    </table>

    <a class="btn btn-outline-info w-100" href="{{ path('item_list') }}">Back to list</a>
    <br>
    <br>
    <div class="row-cols-6">
            <form method="post" action="{{ path('item_delete', {'id': item.id}) }}" onsubmit="return confirm('Etes-vous sure de vouloire suprimer ce membre ?');">
                <input  type="hidden" name="_method" value="DELETE">
                <button class="btn btn-outline-danger w-100">Delete</button>
            </form>
        </div>
{% endblock %}
